ENCHANT-LSMOD(1)

NAME
enchant-lsmod - Show information about available spell-checking modules and dictionaries.

SYNOPSIS
enchant-lsmod [-lang [language_tag]] [-list-dicts] [-h] [-v]

OPTIONS

-lang [language_tag]
    Show dictionary to be used for given language_tag. If language_tag is not given show default dictionary for current language setting.

-list-dicts
    List preferred dictionaries for language tags.

-h  Show help info and exit.

-v  Show version and exit.

AUTHOR
enchant-lsmod was written by Dom Lachowicz <domlachowicz@gmail.com> and is distributed under the terms of the GNU Lesser General Public License as published by the Free Software Foundation; either version 2.1 of the License, or (at your option) any later version. See http://www.abisource.com/enchant/ for more info.

This manual page was written by Agustin Martin <agmartin@debian.org> for the Debian project (but may be used by others). It was generated with some help of help2man.

SEE ALSO
enchant(1)